<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><MetaID>{C50B967D-50EF-42BD-92AD-72A7B823376C}</MetaID><CreaDate>20080130</CreaDate><CreaTime>10063700</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process Name="Project_9" ToolSource="C:\ESRI\ArcGIS\ArcToolbox\Toolboxes\Data Management Tools.tbx\Project" Date="20080130" Time="100637">Project hydrobase_wells Z:\gis\utm_release\projected\hydrobase_wells.shp PROJCS['NAD_1983_UTM_Zone_13N',GEOGCS['GCS_North_American_1983',DATUM['D_North_American_1983',SPHEROID['GRS_1980',6378137.0,298.257222101]],PRIMEM['Greenwich',0.0],UNIT['Degree',0.0174532925199433]],PROJECTION['Transverse_Mercator'],PARAMETER['False_Easting',500000.0],PARAMETER['False_Northing',0.0],PARAMETER['Central_Meridian',-105.0],PARAMETER['Scale_Factor',0.9996],PARAMETER['Latitude_Of_Origin',0.0],UNIT['Meter',1.0]] NAD_1927_To_NAD_1983_NADCON</Process></lineage></DataProperties></Esri></metadata>
